body {
  background-color: lightgrey; /* Use !important to ensure this style is applied */
}
table {
  border-collapse: collapse; /* Collapse borders into a single border */
}

th, td {
  vertical-align: middle;
  text-align: center;
  height: 25px;
  width: 25px;
  font-weight: bold;
}

label {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 10px; /* Optional: Add some space between label and input */
}

.interactive-image:hover { opacity: 0.7; }